{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PBP Lab 2</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/style_lab2.css' %}">
</head>
<body>
    <body>
        <div class="global-container">
            {% for note in notes %}
            <div class="container">
                <div class="top-container">
                    <div class="info-container">
                        <p>Untuk&nbsp;
                            <p class="untuk"> {{ note.untuk }}</p>
                            ,&nbsp; dari&nbsp;
                            <p class="dari">{{ note.dari }}</p>
                        </p>
                    </div>
                    <div class="judul-container">
                        <p>Judul:&nbsp;</p>
                        <p class="judul">{{ note.judul }}</p>
                    </div>
                </div>
                <div class="bottom-container">
                    <h3>Pesan:</h3>
                    <p class="pesan">{{ note.pesan }}</p>
                </div>
            </div>
            {% endfor %}
        </div>
</body>
</html>